package market.Lms.Logistics.vo;

import java.util.Date;


import com.fasterxml.jackson.annotation.JsonFormat;


public class SendToCxSystem {

	/**
	 * 
	 */

	/** 装车时间 */
	
	@JsonFormat(pattern = "yyyy-MM-dd HH:mm:ss")
	private Date create_time;
	
	public Date getCreate_time() {
		return create_time;
	}

	public void setCreate_time(Date create_time) {
		this.create_time = create_time;
	}
	
	/** 提货单号 */
	
	private String bill_no;
	
	public String getBill_no() {
		return bill_no;
	}

	public void setBill_no(String bill_no) {
		this.bill_no = bill_no;
	}
	
	/** 合同号 */
	
	private String contract_no;
	
	public String getContract_no() {
		return contract_no;
	}

	public void setContract_no(String contract_no) {
		this.contract_no = contract_no;
	}
	
	/** 客户名称 */
	
	private String customer_name;
	
	public String getCustomer_name() {
		return customer_name;
	}

	public void setCustomer_name(String customer_name) {
		this.customer_name = customer_name;
	}
	
	/** 牌号 */
	
	private String judgesteelcname;
	
	public String getJudgesteelcname() {
		return judgesteelcname;
	}

	public void setJudgesteelcname(String judgesteelcname) {
		this.judgesteelcname = judgesteelcname;
	}
	
	/** 品名 */
	
	private String prod_name;
	
	public String getProd_name() {
		return prod_name;
	}

	public void setProd_name(String prod_name) {
		this.prod_name = prod_name;
	}
	
	/** 已装载理重（装载用） */
	
	private Double load_theory_weight;
	
	/** 已装载实重（装载用） */
	
	private Double load_fact_weight;
	
	public Double getLoad_theory_weight() {
		return load_theory_weight;
	}

	public void setLoad_theory_weight(Double load_theory_weight) {
		this.load_theory_weight = load_theory_weight;
	}

	public Double getLoad_fact_weight() {
		return load_fact_weight;
	}

	public void setLoad_fact_weight(Double load_fact_weight) {
		this.load_fact_weight = load_fact_weight;
	}
	
	/** 已装载件数（装载用） */
	
	private Integer quantity;
	
	public Integer getQuantity() {
		return this.quantity;
	}
	
	public void setQuantity(Integer quantity) {
		this.quantity = quantity;
	}
	
	/** 车号 */
	
	private String carno;
	
	public String getCarno() {
		return this.carno;
	}
	
	public void setCarno(String carno) {
		this.carno = carno;
	}
	
	
}
